---
title: 행렬식(Determinants)
description: 행렬식
published: true
date: 2020-09-23T13:57:53.743Z
tags: 선형대수, 대수
editor: markdown
dateCreated: 2020-09-22T14:00:24.726Z
---

# 행렬식(Determinant)

## Multilinear and alternating functions
먼저 이중선형(bilinear)에 대해서 생각해보자.
이중선형함수는 각각 변수에 대해서 선형인, 두 변수를 받는 함수이다. 예를 들어 $V$가 벡터공간이고 $V^*$가 그 듀얼이라고 하면 $e:V^*\times V \rarr F, e(f,v)=f(v)$라는 evaluation 함수에 대해 생각해보자.

$f$를 고정하면, 
$$e(f,v_1k_1+v_2k_2)=e(f,v_1)k_1+e(f,v_2)k_2$$
왜냐하면 $f$는 선형이기 때문이다. 반대로 $v$를 고정하면,
$$e(k_1f_1+k_2f_2,v)=k_1e(f_1,v)+k_2e(f_2,v)$$
이다. 그러므로 함수 $e$는 이중선형이다. 일반적으로 $C$와 $D$가 두 $K$-모듈이라고 하자. 그러면
### 이중선형(Bilinear)
$C\times D$를 오른쪽 $K$-모듈 $E$로 대응시키는 $K$-이중선형함수 $h$는 다음과 같은 property를 가진 함수 $h:C\times D \rarr E$이다.
$$h(c_1k_1+c_2k_2,v)=h(c_1,v)k_1+h(c_2,v)k_2\\
h(c,d_1k_1+d_2k_2)=h(c,d_1)k_1+h(c,d_2)k_2$$


scewed

## Determinants of matrices

## Cofactors and cramer's rule

## Determinants of maps